.connexion-content{
  position: relative;
}
.content-form {
  margin-top: 20px;
}

.input-full-width {
  margin-top: 5px;
  width: 80%;
}
.content-button{
  align-items: center;
}

.error{
  color: red;
}
